@font-face {
  font-family: 'lato';
  src: url('../css/fonts/Lato-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'lato';
  src: url('../css/fonts/Lato-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'lato';
  src: url('../css/fonts/Lato-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'font-title';
  src: url('../css/fonts/UTM-Bebas.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'SVN-Cavorting';
    src: url('/css/fonts/svn-cavorting.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'font-kalam';
  src: url('../css/fonts/KalamLatin-Bold.woff2') format('truetype');
  font-weight: 700;
  font-style: normal;
}

:root {
  --yellow: #fee795 --menu-bg: linear-gradient(to right, var(--red), var(--red-dark));
  --burger: #FFF;
  --menu-bg: #f1f8e2;
  --header: #FFF;
  --vang: #c3b02e;
  --color-main: #006b52;
  --sub-title: 0.9em;
  --title-mobile: 2em;
  --title-table: 2.5em;
  --title-pc: 3em;
  --padding-section-mobile: 30px 0;
  --padding-section-pc: 60px 0;
  --font-lato: 'lato';
  --font-title: 'font-title';
  --font-cavorting: 'SVN-Cavorting';
  --title-product-mb: 24px;
  --h2-section-mb: 40px;
  --h2-section-tb: 60px;
  --h2-section-pc: 70px;
}

html, body {
  font-family: var(--font-lato) !important;
  font-size: 16px;
  line-height: 1.3em;
  scroll-behavior: smooth;
  height: auto;
  box-sizing: border-box;
  background-color: #fff;

}

h1, h2, h3 {
  font-family: var(--font-title);
  letter-spacing:0.03em;
  line-height:1.1em;
  font-weight:normal;
}

.HomepageStage-title {
  font-size: 50px;
  font-family: var(--font-title);
  line-height: 1.6;
}

h2.Heading {
  font-size: 30px;
  font-family: var(--font-title);
}

h2.Heading.form {
  font-size: 30px;
  font-family: var(--font-cavorting);
}

h2.Heading.Slider-title, h2.Heading.Hero-title, #view-all-recipes a {
  font-size: var(--h2-section-mb);
  font-family: var(--font-title);
  margin:0 auto;
  text-transform:capitalize;
}

.ProduceTeaser-title, .Teaser-link {
  font-size: var(--title-product-mb);
}

.Header-logoImage, .HeaderOverlay-logoImage {
  width: 80px;
  height: 80px;
  object-fit: cover;
}

.HeaderOverlay[data-js=false] .HeaderOverlay-wrapper:not(:target).is-open {
  display: block;
}

.HeaderOverlay[data-js=false] .HeaderOverlay-wrapper:not(:target).is-open .HeaderOverlay-header {
  display: flex;
}

.Button-icon .bi {
  font-size: 25px;
}

.Button--ghost:where(:not(:disabled)):hover {
  border-color: transparent;
}

.u-linkHover:hover, .u-linkTrigger:hover .u-linkUnderline, .u-linkTrigger:hover~.u-linkSibling .u-linkUnderline {
  text-decoration-color: transparent
}

.icon-right {
  width: 100%;
  display: flex;
  margin-top: auto;
  justify-content: flex-end
}

.icon-right i {
  font-size: 25px;
}

.text-align-center {
  text-align: center;
}

.NutritionFactsHero-factListDescription, .Feed-subtitle, .u-crop-baseline, .FactList-description {
  font-family: var(--font-cavorting);
}

.Figure-content iframe {
  width: 100%;
  height: 300px;
}
.Teaser-layout .Teaser-footer{
  display: flex;
  flex-wrap: nowrap;
}

.video-banner {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.video-banner video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
}

.u-object-fit-container>picture>img, .u-object-fit-container>img, .u-object-fit-container>video-embed { object-fit:cover; width:100%; height:100%; }


@media (min-width: 768px) {
  .Figure-content iframe {
    height: 500px;
  }

  .HomepageStage-title {
    font-size: 80px;
  }

  h2.Heading.Slider-title,   h2.Heading.Hero-title,   #view-all-recipes a {
    font-size: var(--h2-section-tb);
  }

  h2.Heading {
    font-size: 50px;
  }

  h2.Heading.form {
    font-size: 50px;
    font-family: var(--font-cavorting);
  }

  .Header-logoImage,   .HeaderOverlay-logoImage {
    width: 100px;
    height: 100px;
    object-fit: cover;
  }
}

.HeaderMenuNav-list--lvl2 {
  max-height: 0;
  overflow: hidden;
  transition: max-height .35s ease;
}

.HeaderMenuNav-item.open>.HeaderMenuNav-list--lvl2 {
  max-height: 500px;
}

.HeaderMenuNav-item.open>button .bi {
  transform: rotate(180deg);
}

.HeaderMenuNav-toggleIcon .bi {
  transition: transform .3s ease;
}

@media (min-width: 996px) {
  .HeaderMenuNav-list .HeaderMenuNav-item--lvl1:hover .HeaderMenuNav-list--lvl2 {
    display: block;
  }

  .HeaderMenuNav-list--lvl2 {
    max-height: max-content;
    overflow: unset;
    transition: max-height .35s ease;
  }
}

@media (min-width: 1200px) {
  .Figure-content iframe {
    height: 700px;
  }

  .Button--ghost:where(:not(:disabled)):hover {
    border-color: #111;
  }

  h2.Heading.Slider-title,   h2.Heading.Hero-title,   #view-all-recipes a {
    font-size: var(--h2-section-pc);
  }

  .u-linkHover:hover,   .u-linkTrigger:hover .u-linkUnderline,   .u-linkTrigger:hover~.u-linkSibling .u-linkUnderline {
    text-decoration-color: #111
  }

  .HomepageStage-title {
    font-size: 110px;
  }

  h2.Heading.form {
    font-size: 60px;
    font-family: var(--font-cavorting);
  }
}